body {
  font-family: Montserrat, sans-serif;
  -webkit-font-smoothing: antialiased;
  text-rendering:optimizeLegibility;
}

#hero {
  background-image: url('/2019/img/bdd_header_opt1.jpg');
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  padding-top:200px;
  padding-bottom: 100px;
  z-index: 2000;
  position: relative;
}

#hero h1 {
  color: #fff;
}

#hero p {
  color: #fff;
  font-size: 24px;
}

a, a:hover {
  color:#ee4037;
  text-decoration: none;
}

#container h1.entry-title {
font-size: 50px !important;
  font-weight: 600 !important;
  font-family: Montserrat, sans-serif !important;
  -webkit-font-smoothing: antialiased !important;
  text-rendering:optimizeLegibility !important;
  text-transform: none !important;
  letter-spacing: 0px !important;
  margin-bottom:20px;
}

h2 {
  color:#404041;
  font-weight: 700;
  font-size: 32px;
}

h3 {
  color:#404041;
  font-weight: 600;
  border-bottom: 1px solid #e8e8e8;
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-size: 20px;
}

#what-we-do h3 {
  color:#ee4037;
}

h4 {
  color:#ee4037;
  font-weight: 600;
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-size: 16px;
}

@media screen and (min-width: 939px) {

#hero .navbar-nav a.nav-link, #hero .navbar-nav a.nav-link:hover  {
  color:#fff !important;
  font-weight: 500 !important;
  text-decoration: none;
  padding: 6px;
  margin-bottom: 10px;
  background: none !important;
}

.page-template .navbar, .single .navbar {
  border-bottom: 1px solid #e8e8e8 !important;
}

.navbar-nav a.nav-link, .navbar-nav a.nav-link:hover  {
  color:#404041 !important;
  font-weight: 500 !important;
  text-decoration: none;
  padding: 6px !important;
  margin-bottom: 10px;
  background: none !important;
}

}

@media screen and (max-width: 939px) {
  #hero {
    background-image: url('/2019/img/bdd_header_opt1.jpg');
    background-repeat: no-repeat;
    background-position: top center;
    padding-top:90px;
    padding-bottom: 60px;
    z-index: 2000;
    position: relative;
  }

  #hero h1 {
  color: #fff;
  font-size: 40px !important;
  }

  #hero p {
  color: #fff;
  font-size: 16px;
  }
}

#hero a, #hero a:hover {
  color: #fff;
  font-weight: 600;
}



button {
  background-color: #fafafa;
    color: #ee4037;
    border: 1px solid #e8e8e8;
    padding: 6px 18px;
    font-weight: 700;
    width: 100%;
}

button a, button a:hover {
  color: #ee4037;
  text-decoration: none;
}

.readit {
  display:none;
}


#hero .navbar-nav a.nav-link, #hero .navbar-nav a.nav-link:hover  {
  color:#fff !important;
  font-weight: 500 !important;
  text-decoration: none;
  padding: 20px 10px !important;
  margin-bottom: 0px;
  background: #404041;
}

#hero .navbar-nav {

}

.navbar-nav a.nav-link, .navbar-nav a.nav-link:hover  {
  color:#404041 !important;
  font-weight: 500 !important;
  text-decoration: none;
  padding: 20px 10px !important;
  margin-bottom: 0px;
  background: #ffffff;
}

.navbar-nav {
  margin-top:-1px !important;
}

#wpforms-form-17084 label {
  display: none;
}

#wpforms-form-17084 input, #wpforms-form-17084 textarea {
  margin-bottom: 10px;
  padding: 8px;
  font-size: 12px;
  width: 100%;
}

#wpforms-17084-field-hp {
  display: none;
}

section {
  padding: 70px 0;
}

#hero h1 {
  font-size: 70px;
  font-weight: 600;
}

#hero .navbar {
  height: 60px;
  position: absolute;
  top: 0;
  width: 100%;
  background: none;
  z-index: 100;
}

.navbar {
  height: 60px;
  position: fixed;
  width: 100%;
  background: #fff;
  z-index: 100;
}

.navbar img {
  max-height: 45px;
}

.navbar button {
  width: auto;
}

.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0, 1.0)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.custom-toggler.navbar-toggler {
  border-color: rgb(0,0,0);
} 

#hero .custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1.0)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

#hero .custom-toggler.navbar-toggler {
  border-color: rgb(255,255,255);
} 



footer {
  background:#fafafa;
  padding-top:60px;
  padding-bottom:20px;
}

footer ul .socials {
  padding-top: 30px;
}

footer li {
  list-style-type: none;
  margin: 0;
  padding: 0;
  padding-bottom: 6px;
}

footer ul li a {
  color:#404041 !important;
  font-weight: 500 !important;
  text-decoration: none;
}

footer h3 {
  font-size: 18px;
}

input, textarea {
  border: 1px solid #fafafa;
  background-color: #fafafa;
}

input.button {
  background-color: #fafafa;
    color: #ee4037;
    border: 1px solid #e8e8e8;
    padding: 6px 18px;
    font-weight: 700;
    width: 100%;
}

h1.entry-title-blog {
  font-weight: 700;
  padding-top: 30px !important;
  padding-bottom: 15px !important;
}

h2 {
  font-size: 24px;
  padding: 24px 0 12px;
}

span.date {
  font-size: 16px;
}

.powerpress_links {
  margin-top: 6px;
}

section#our-clients {
  background-color:#f8f8f8 !important;
}

#who-we-are img {
  margin-bottom: 20px;
}